uuid: 97d1a9de-7457-4fdd-8623-1aa7f16a326e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slogan
    - node.type.brand
id: node.brand.field_slogan
field_name: field_slogan
entity_type: node
bundle: brand
label: Slogan2
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
